<annotation>
	<folder>0920</folder>
	<filename>61.bmp</filename>
	<path>D:\screwdriver\pic\backlight0920\0920\61.bmp</path>
	<source>
		<database>Unknown</database>
	</source>
	<size>
		<width>2048</width>
		<height>2048</height>
		<depth>1</depth>
	</size>
	<segmented>0</segmented>
	<object>
		<name>T15H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>588</xmin>
			<ymin>493</ymin>
			<xmax>813</xmax>
			<ymax>601</ymax>
		</bndbox>
	</object>
	<object>
		<name>T7H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>583</xmin>
			<ymin>649</ymin>
			<xmax>808</xmax>
			<ymax>759</ymax>
		</bndbox>
	</object>
	<object>
		<name>T8H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>579</xmin>
			<ymin>787</ymin>
			<xmax>792</xmax>
			<ymax>893</ymax>
		</bndbox>
	</object>
	<object>
		<name>3_32</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>585</xmin>
			<ymin>951</ymin>
			<xmax>796</xmax>
			<ymax>1046</ymax>
		</bndbox>
	</object>
	<object>
		<name>PH00</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>567</xmin>
			<ymin>1098</ymin>
			<xmax>791</xmax>
			<ymax>1206</ymax>
		</bndbox>
	</object>
	<object>
		<name>1_8</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>583</xmin>
			<ymin>1253</ymin>
			<xmax>796</xmax>
			<ymax>1364</ymax>
		</bndbox>
	</object>
	<object>
		<name>T10H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>586</xmin>
			<ymin>1395</ymin>
			<xmax>807</xmax>
			<ymax>1511</ymax>
		</bndbox>
	</object>
	<object>
		<name>PH0</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>590</xmin>
			<ymin>1555</ymin>
			<xmax>805</xmax>
			<ymax>1662</ymax>
		</bndbox>
	</object>
</annotation>
